| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
elastic.hpp File Reference
Private

here is defined the elastic class More...

`#include "../my_config.h"`
`#include "integers.hpp"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "archive_version.hpp"`

Go to the source code of this file.

## Classes
class | libdar::elastic
| the elastic buffer class More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Enumerations
enum | libdar::elastic_direction { elastic_forward , elastic_backward }
| reading direction of an elastic buffer More...

## Detailed Description

here is defined the elastic class

Definition in file elastic.hpp.